Subject: Re: [bug-diffutils] bug#16317: fail fast mechanism for GNU diff

From: Paul Eggert <[email-masked]>
Date: Wed, 01 Jan 2014 14:28:25 -0800

Karl-Philipp Richter wrote:
> I'd like to know if there's a possibility within GNU diff (I checked
> diffutils 3.2) to fail fast

There isn't an option to do that now, but it'd make sense to add one.